/* V1 SITE STYLES */

#overview .card-body > .row {
  margin-top: 1px; /* don't overlap card-header bottom border */
}

.img-heading {
  background-size: contain;
  background-position: top left;
  background-repeat: no-repeat;
}

.accordion .card-header button {
  border-radius: 0;
}
.accordion .card-header button:focus {
  border: 1px solid rgb(0 123 255 / 25%) !important;
}

.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}





/* V2 SITE STYLES */

h2, .h2 {
    font-size: 1.7rem !important;
}


#iso-subnav {
	background-color:#255be3;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}

.iso-jumbo {
	background-image: url('/tts/sa/iso-20022-migration/assets/img/jumbotron-2x.jpg');
	background-size: cover;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}

.iso-heading {border:1px solid #ffffff; border-radius:15px; width:100%;}

.nav-link {
	font-family: "Citi-Sans-Display-Bold", Arial, sans-serif;
	text-decoration: none;
	color:#ffffff;
}

.nav-link:hover, .nav-link:active {
	text-decoration: underline;
	color:#ffffff;
}

.line-border-top {border-top: 1px solid #0f1632; }
.line-border-bottom {border-bottom: 1px solid #0f1632; }


.link1 {
  background-color: #0f1632;
  border-radius: 15px;
}

.link1 a  {
  text-decoration:none;
  color: #ffffff;
}

.link {
  background-color: #e8eefb;
  border-radius: 15px;
}

.link1 a:hover, .link2 a:active  {
	  color: #255be3;
}

.link2 {
  background-color: #255be3;
  border-radius: 15px;
}

.link2 a {
  text-decoration:none;
  color:#ffffff;
}

.link2 a:hover, .link2 a:active  {
	text-decoration: underline;
}


.accordion .card, .card {
    border-radius: 15px;
}


.card-body {
  background-color: #0f1632;
	color:#ffffff;
}
#preparing-carousel .carousel-control {
  width: 30px;
  font-size: 2.5em;
  color: #255be3;
  opacity: 1.0 !important;
}
#preparing-carousel .carousel-control:hover,
#preparing-carousel .carousel-control:focus {
  color: #0f1632;
}

.box-border-ink-blue {border: 1px solid #0f1632} 
a.hover-thumb figcaption {
    background: #ffffff;
}
#carousel-1 .carousel-inner {
  background-color: #e8eefb;	
}
/*#updates {
  position: relative;
}*/
#updates > .updates-inner {
/*  position: relative;
  z-index: 1; */
  background-image: url('/tts/sa/iso-20022-migration/assets/img/updates-bg.jpg');
  background-position: center center;
  background-size: cover;
}
/*#updates::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #002d72;
  opacity: 0.5;
}*/

#carousel-1 .carousel-inner {min-height:400px}

@media (min-width: 575px) {
}

@media (min-width: 768px) {
.iso-heading {width:50%;}	
#carousel-1 .carousel-inner {min-height:350px}
}

@media (min-width: 992px) {
.iso-heading {width:50%;}	
#carousel-1 .carousel-inner {min-height:300px}
}

@media (min-width: 1200px) {
.iso-heading {width:40%;}	
#carousel-1 .carousel-inner {min-height:300px}
}


